<%# Link to the "Last" page
  - available local variables
    url:           url to the last page
    current_page:  a page object for the currently displayed page
    total_pages:   total number of pages
    per_page:      number of items to fetch per page
    remote:        data-remote
-%>
<% unless current_page.last? %>
  <%= link_to url, remote: remote, class: 'item' do %>
    <i class="angle double right icon"></i>
  <% end %>
<% end %>
